<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>tip_vi</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Adwatch sms stop test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/adwatch/list/0?query_id=1</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>link=Stoppa SMS-bevakning</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Ja, stoppa</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>link=SMS-bevaka</td>
	<td></td>
</tr>
</table>
</body>
</table>
